<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="5"/>
 </o:shapelayout><v:background id="_x0000_s5121" o:bwmode="white" fillcolor="white [0]"
  o:targetscreensize="1024,768">
  <v:fill src="master60_image006.jpg" o:title="" color2="#da1f28 [5]" type="frame"/>
 </v:background><p:shaperange id="_x0000_s5122">
  <v:shapetype id="_x0000_s5122" style='position:absolute;left:36pt;top:21.625pt;
   width:9in;height:90pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:middle' coordsize="21600,21600" o:master="" o:spt="1"
   o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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" path="m,l,21600r21600,l21600,xe" filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="title"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s5123">
  <v:shapetype id="_x0000_s5123" style='position:absolute;left:36pt;top:116.625pt;
   width:9in;height:356.375pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:top' coordsize="21600,21600" o:master="" o:spt="1" path="m,l,21600r21600,l21600,xe"
   filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="body" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s5124">
  <v:shapetype id="_x0000_s5124" style='position:absolute;left:529.75pt;top:504.625pt;
   width:151.125pt;height:28.75pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:bottom' coordsize="21600,21600" o:master="" o:spt="1"
   o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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" path="m,l,21600r21600,l21600,xe" filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="dateTime" position="2" size="half"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s5125">
  <v:shapetype id="_x0000_s5125" style='position:absolute;left:344.875pt;top:504.625pt;
   width:185.125pt;height:28.75pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:bottom' coordsize="21600,21600" o:master="" o:spt="1"
   o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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" path="m,l,21600r21600,l21600,xe" filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="footer" position="3" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s5126">
  <v:shapetype id="_x0000_s5126" style='position:absolute;left:680.875pt;top:504.625pt;
   width:28.875pt;height:28.75pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:bottom' coordsize="21600,21600" o:master="" o:spt="1"
   o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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" path="m,l,21600r21600,l21600,xe" filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="slideNumber" position="4" size="quarter"/>
  </v:shapetype></p:shaperange>
</xml>